@charset "utf-8";
/* CSS Document */
/* Used in combined with the SS----.css and the StockTemplate.css and Imageless.css but not the contrast.css */


/* 
=======================================================================================================
----------------------------------------------- GENERAL -----------------------------------------------
=======================================================================================================
*/


html {
	background-color: #fff;
	background-image: url('image/body-bg.jpg');
	background-repeat: repeat-y;
	background-position: center;
}

body {
    color: #222;
    font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	bottom: 0;
	margin: 0px;
}

img {
	border:0;
	font-size: 11px;
	font-weight: bold;
	color: #999;
}
	

#top-wrapper {
	width: 100%;
	padding: 0px;
	margin: 0px auto;
	height: 230px;
	z-index: 0;
	background: url('image/boat-banner.jpg') top center no-repeat;
	
}

#content-secondary {
	display: none;
}

.skiplinks_Main {
	display: block !important;
	color: #fff !important;
	font-weight: normal !important;
	font-size: 10px !important;
	text-decoration: underline !important;
	position: absolute;
	top: 0;
	left: 0;
	margin: -180px 0px 0px -10px !important;
}


#content-wrapper #content-main .divLibraryDatabase {
	font-size: 85%;	
	
}

#content-wrapper #content-main .divLibraryDatabase li br {
	display: none;	
}

.RegisterSearchResultItemCategoryTitle h2 {
	font-size: 140%;
	color: #333333;
	margin: 10px 0px 10px 10px;
}

.RegisterIntro { 
	font-size: 85%;
}

.RegisterResultsIntro { 
	font-size: 85%;
}

.phOnlineContent {
	font-size: 85%;
}




#Template07 #PageChildLinks  .ContentPageChildLinks2 ul {
    margin-left: 0px !important;
	margin-top: 10px !important;
}

#Template15 #PageChildLinks  .ContentPageChildLinks2 ul {
    margin-left: 0px !important;
	margin-top: 10px !important;
}


#PageChildLinks .ContentPageChildLinks2 ul {
    margin-left: 0px !important;
	margin-top: 0px;
}

#PageBreadCrumbs {
	display: table;
	height: 40px;
	margin-top: 0px !important;
	width: 500px;
	position: relative;
	clear: right;
	float: left;
}


table.ContentTableNoBorder .ContentTableRow {
	background-color: #f4f4f4 !important;
}



#content-wrapper #content-main .ContentBListBody li {
	background-image: url("image/bullet.gif");
    background-position: 0 5px;
    background-repeat: no-repeat;
    clear: left;
    list-style: none outside none !important;
    margin-left: 0;
    padding-bottom: 5px !important;
    padding-left: 12px !important;
}





/* ----------------------------- TOP HORIZONTAL NAVIGATION PANEL ----------------------------- */	

#top .topnav {
	width: 960px;
	height: 30px;
	margin: 0px auto;
	margin-top: 5px;
	z-index: 1000000;
	position: relative;
}

#top a.skiplinks_Main:hover {
	background-image: none !important;
	background-color: transparent !important;
	box-shadow: none !important;
	text-decoration: none !important;
}

#top .topnav a {
	color: #fff;
	text-decoration: none;
	padding-left: 22px;
	padding-right: 20px;
	padding-top: 10px;
	font-weight: 400;
	font-size: 15px;
	letter-spacing: 0.03em;
}

#top .topnav ul li a {
	height: 32px;
	padding: 0px 25px 0px 25px !important;
	border-right: 1px solid #67100b;
	line-height: 32px;
}

#top .topnav ul li ul li a:hover {
	background-color: #f4f2e9;
	box-shadow: 0px 0px 5px #DCD9CA inset !important;
}

#top .topnav ul li ul li a {
	height: 32px;
	padding: 0px 10px 0px 10px !important;
	font-size: 85%;
	border-right: 0px !important;
	line-height: 32px;
	color: #333;
}

#top .topnav .ResizeTextItem a {
	padding-left: 0px;
	padding-right: 0px;
}

#top .topnav .ResizeTextItem a:hover {
	background-image: none;
}

#top .topnav a:hover {
	text-decoration: none;
	float: left;
	background-color: #67100b;
	color: #fff !important;
	box-shadow: 0px 0px 10px #510a06 inset;
}

#top .topnav li.menu_head_7 a {
	width: 59px;
}

#top .topnav li.menu_head_7 a:hover {
	 background-image: url('image/contact-hover.png') !important;
	 background-repeat: no-repeat !important;
	 width: 59px;
	 background-position: 0px 0px !important;
 }

#top .topnav ul li ul {
	height: auto;
    left: 0;
    list-style-type: none;
    margin-top: 10px;
	line-height: 24px;
	float: none;
	margin-left: 9px;
	
}

#top .topnav ul li ul li a{

}

#top .topnav ul li ul li a:hover {
	background-image: none;
	color: #222 !important;
}


ul.MegaMenu li a {
    width: 60px;
}







/* ---------------- Top Banner Left ---------------- */

#top .topbanner .leftnav {
	display: none;
}

#top .logotop  {
	float:left; 
	margin-top: 5px;
	margin-left: 0px;
}

#top .leftnav {
	
}

#NavLogo {
	float:left; 
}





/* -------------------- Extra Top Controls ----------------------- */


#TopBannerMPPanel .popularlinktitle {
	display: none;
}

#TopBannerMPPanel #TopLinks img {
	display: none;
}


















/* ------------------------- SEARCH -------------------------- */

#search {
	right: 0;
	width: 240px;
	margin-top: -80px;
	position: absolute;
}

#top .topnav .MegaMenu a:hover {
	
}


#TopBannerMPPanel a.popularlinklinks {
	text-decoration: underline;
	background-image: none;
}


#top .topnav #TopBannerMPPanel {
	position: absolute;
	top: 0;
	background-image: url('image/top-options-bg.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	right: 0;
	line-height: 15px !important;
	font-size: 10px !important;
	margin-top: -172px;
	width: 680px;
	margin-right: -10px;
	height: 75px;
}

#top .topnav #TopBannerMPPanel  #TopBannerMobile {
	float: right;
	margin-top: 15px;
	margin-right: 10px;
}

#top .topnav #TopBannerMPPanel  #TopBannerResizeText {
	float: right;
	margin-top: 17px;
	margin-right: 7px;
}

#top .topnav #TopBannerMPPanel  #TopBannerShowImages {
	float: right;
clear: right;
}

#top .topnav #TopBannerMPPanel #TopLinks {
	right: 0;
	min-width: 680px;
	margin-top: -22px;
}

*:first-child+html .topnav #TopBannerMPPanel #TopLinks {
	
}

#top .topnav #TopBannerMPPanel #TopLinks .popularlinkcontainer {
	
	width: 100%;	
}

#TopBannerMobile .htmltextcontrolheader {
	display: none;
}

#TopBannerMobile .htmltextcontrolfooter {
	display: none;
}

#TopBannerMobile .HTMLTextFeatureMoreLink {
	display: none;
}

#TopBannerMPPanel ul.popularlinklinks {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 10px;
	float: right;
}



#top  #TopBannerMPPanel ul li {
	list-style: none;
	display: inline;
	width: auto !important;
	float: left;
	height: auto !important;
	clear: none !important;
	padding: 0px !important;
	line-height: 15px !important;
}

#top .topnav #TopBannerMPPanel a {
	padding: 0px;
}

#top .topnav #TopBannerMPPanel a:hover {
	background-color: transparent;
	box-shadow: none;
	color: #333 !important;	
}

#top .topnav #TopBannerMPPanel #TopLinks a:hover {
	color: #fff !important;	
}

#top .topnav #TopBannerMPPanel a.popularlinklinks {
	width: auto !important;
	height: auto !important;
	color: #fff;
	font-size: 10px !important;
	padding: 0px 10px 0px 0px!important;
	clear: none !important;
	margin-right: 10px;
}

#top .topnav #TopBannerMPPanel a.popularlinklinks {
	background: url('image/tiny-top-divider.png') no-repeat right;
	border: 0px;
}

#TopBannerMPPanel a.popularlinklinks:hover {
	background-image: none;
	background-color: transparent;
	box-shadow: none;
	border: 0px !important;
	background: url('image/tiny-top-divider.png') no-repeat right;
}	
	
	
#BlankTopBanner ul {
	margin-left: 30px;
	padding: 0px !important;
	text-align: right;
}

#TopBannerMobile {
	float: left;
	margin-left: 10px;
	margin-top: 0px;
	padding-right: 20px;
	background-image: url('image/mobile.png');
	background-repeat: no-repeat;
	background-position: right;
	color: #333;
	font-size: 11px; 
	margin-top: 20px;
	width: 30px;
	padding-bottom: 2px;
}

#top #TopBannerMobile a {
	color: #333;
	font-size: 10px; 
	letter-spacing: 0;
}

#TopBannerMobile .HTMLTextFeatureContent {
	display: none;	
}

#TopBannerContrast {
	float: right;
	margin-right: 7px;
	margin-top: 0px;
	padding-right: 17px;
	background-image: url('image/contrast.png');
	background-repeat: no-repeat;
	background-position: right;
	color: #333;
	font-size: 11px; 
	margin-top: 15px;
	width: 55px;
}

#TopBannerContrast .ContrastItem a {
	color: #333;
	font-size: 10px; 
	text-decoration: underline;
	letter-spacing: 0;
}

#TopBannerContrast .ContrastItem a:hover {
	background-image: none !important;
}

#TopBannerShowImages {
	width: 95px;
	font-size: 10px;
	color: #333;
	background-image: url('image/remove-images.png');
	background-repeat: no-repeat;
	background-position: right;
	float: right;
	margin-top: 15px;
	margin-right: 20px;
	
}

#TopBannerShowImages .ShowImageItem a {
	color: #333;
	font-size: 10px; 
	text-decoration: underline;
	letter-spacing: 0;
}

#TopBannerShowImages .ShowImageItem a:hover {
	background-image: none !important;
}

#TextResizeDiv {
	width: 85px;
	color: #fff;
	font-size: 11px;
	text-decoration: underline;
	float: left;
	margin-top: 20px;
	margin-left: 15px;
}

.topnav #TopBannerMPPanel .ResizeTextSpacerLeft {
	display: block !important;
	float: left;
	text-decoration: none !important;
	font-family: Arial, Helvetica, sans-serif !important;
}

.topnav #TopBannerMPPanel #ResizeTextItem1 {
	display: block !important;
	float: left;
	padding-left: 3px;
}

.topnav #TopBannerMPPanel #ResizeTextItem3 {
	display: block !important;
	float: left;
	padding-left: 2px;
}


.topnav .ResizeTextSpacerLeft {
	display: none;
}

.topnav #ResizeTextItem1 {
	display: none;
}

.topnav #ResizeTextItem3 {
	display: none;
}

.submit_text {
	float: left;
}




.submit_text input {
	height: 30px;
	line-height: 30px;	
	width: 155px;
	background: #fff;
	border: 0px;
	padding: 0px 10px 0px 10px;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

*:first-child+html .submit_text input {
	
}

.submit_text {
	width: 175px;
	margin-right: 5px;
}


.search_control  input[type="submit"].Search {
	background: #314660;
	border: 0px;
	width: 60px;
	height: 30px;
	color: #fff;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	cursor: pointer;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

.search_control  input[type="submit"].Search:hover {
	background-image: url('image/search-butt-hover.png');
	background-repeat: no-repeat;
	color: #fff;
}


.search_control {
	float: left;
	width: 60px;
	height: 30px;
	margin-top: 0px;
}



/* 
=======================================================================================================
----------------------------------------------- TOP --------------------------------------------------- 
=======================================================================================================
*/

#top {
    width: 960px;  
	height: 181px;
    font-family: Arial, Helvetica, sans-serif;
	margin: 0px auto;
	position: relative;
	z-index: 10000;	
	
}

#top .topnav {
	float: right;
	padding-top: 5px;
	margin-left: 0px;
	padding-left: 0px;
}



/* ---------------- Top Banner Right ---------------- */

#top .rightnav
{
	position: absolute;
	left: -1000px;
	z-index: 1000000;
	top: 0;
	width: 10000px;
	height: 240px;
	background: url('image/top-blue.png') repeat-x top center transparent;
}













/* 
=======================================================================================================
------------------------------------------------ FOOTER -----------------------------------------------
=======================================================================================================
*/



#DevelopedByAussoftFooter {
	padding-top: 20px;
	height: 40px;
	color: #ccc !important;
	bottom: 0 !important;
	width: 100%;
	background-color: #1e2539;
	border-top: 1px solid #131929;
	border-bottom: 1px solid #131929;
}




#footer-wrapper {
	width: 100%;
	height: 220px;
	clear: both;
	background-color: #181e2f;
	font-size: 11px;
	font-weight: normal;
}



/* 
=======================================================================================================
------------------------------------------------ FOOTER -----------------------------------------------
=======================================================================================================
*/





#footer {
	text-align: center;
	color: #222;
	position: relative;
	width: 960px;
	margin: 0px auto;
}

#footer a {
	color: #c7c4b7;
}

#footer .topleft {
	height: 120px;
	float: left;
	width: 185px;
	padding: 20px;
} 

#footer .topleft b {
	color: #fff;
	font-size: 21px;
	float: left;
	font-weight: normal;
	margin-bottom: 10px;	
}

#footer .topleft a {
	margin-bottom: 3px;
	float: left;
	clear: left;
	display: block;
	padding-left: 10px;
	background: url('image/footer-bullet.gif') no-repeat 0px 4px;
}



#footer .topmiddle {
	height: 120px;
	float: left;
	width: 340px;
	padding: 20px;
	text-align: left;
	color: #c7c4b7;
} 

#footer .topmiddle b {
	color: #fff;
	font-size: 21px;
	float: left;
	width: 340px;
	display: block;
	font-weight: normal;
	margin-bottom: 10px;	
}


#footer .topright {
	height: 120px;
	float: left;
	width: 280px;
	padding: 20px;
	text-align: left;
	color: #c7c4b7;
} 

#footer .topright b {
	color: #fff;
	font-size: 21px;
	float: left;
	width: 340px;
	display: block;
	font-weight: normal;
	margin-bottom: 10px;	
}

#footer .topright a {
	color: #fff;	
}

#footer .topright a strong {
	text-decoration: none;	
}



#footer .middlemiddle {
	height: 10px;
	float: left;
	width: 340px;
	padding: 0px 20px 0px 20px;
	text-align: left;
	color: #c7c4b7;
}

#footer .middlemiddle a {
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #fff;
	color: #fff;
	line-height: 12px;	
}



#footer .middleleft {
	height: 40px;
	float: left;
	width: 185px;
	padding: 0px 20px 0px 20px;
	clear: left;
	text-align: left;	
}

#footer .middleleft img {
	margin-right: 5px;	
}


#DevelopedByAussoftFooter a {
	color: #999 !important;
}

























*:first-child+html  #content-main #Template10 #PageImage {
	margin: 0px 0px 0px 0px !important;
	padding: 0px !important;
}

#content-main #Template10 #PageImage {
	margin: 10px 0px 0px 0px !important;
	padding: 0px !important;
}

#content-main #Template10 #PageTitle {
	padding-top: 20px !important;
}






#Template05 .ContentPageContentTemplate05Images {
	float: right !important;
	clear: right !important;
	text-align: right;
}


.eNewsletterPageSubHead {
	float:left;
	clear: both;
}

.eNewsletterPageItems {
	float:left;
	clear: both;
}

.eNewsletterPageSubHead h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}


#Template05 .ContentTextImage {
	clear: right;
}


.ContentPageSepLinksSect {
	float: left;
	width: 45%;
}










#Template15 #PageChildLinks ul {
	float:left;
}



#Template15 #PageChildLinks li a {
	background-image: none;
	padding-left: 0px;
}

div.Template15 div#PageChildLinks img {
	width: 75px;
	height: auto;
	margin: 3px 15px 20px 0px !important;
}

#Template15 .ContentPageChildLinksCol2 {
	font-size: 85%;
	line-height: 1.5em !important;
}

#Template15 .ContentPageChildLinksRow .ContentPageChildLinksCol1 h3 a {
	float:left !important;

}

#Template15 .ContentPageChildLinksRowAlt .ContentPageChildLinksCol1 h3 a {
	float:left !important;
}

#content-wrapper #content-main #Template15 #PageChildLinks li {
	width: 95% !important;
	text-align: left !important;
}



.tooltip_externalLinkIcon {
	width:12px;
	height: 12px;
	background-image: url('image/leaving.gif');
	background-repeat: no-repeat;
	margin-left: 5px;
	display: inline-block;
}




div.Template07 .ContentPageChildLinks2 {
	padding-left: 20px;
}

div.Template07 div#PageChildLinks {
    width: 85% !important;
}

div.Template10 .ContentPageChildLinks {
	width: 100% !important;
}

div.Template10 div#PageImage img {
	max-width: 695px;
}

#content-main div.Template12 #PageImage {
	clear: left !important;
	padding-top: 10px;
	padding-left: 0px !important;
}


#content-main #Template12 #PageIntro {
	padding-top: 5px;
	clear: right !important;
}

#content-main #Template12 #PageIntro .ContentPageIntro h4 {
	clear: right !important;
}




.ContentPageIntro  {
    clear: left !important;
    float: none !important;
    font-weight: normal;
    margin: 10px 0 0;
}

.ContentPageIntro h4 ul {
	clear: left !important;
    float: none !important;
}





.ContentPageImage img {
	max-width: 700px;
}






.CalenderAddEvent {
	font-size: 85%;
}








/* ==================== Directories ========================= */


.phDirectoryContent {
	font-size: 85%;
	float: left;
	width: 480px;
	display: block;
	
	
}

.phDirectoryNav {
	float: right;
	width: 160px;
	display: block;
	
	background-color: #efefef;
    border: 1px solid #ccc;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 6px #ccc inset;
    font-size: 80%;
    padding: 10px;
    text-align: left;	
}

.phDirectoryNav .directorynavheader h2 {
    border-bottom: 1px dotted #ccc;
    color: #222222;
    font-size: 110%;
    font-weight: bold;
    margin: 0;
    padding-bottom: 10px;
}

.phDirectoryNav .directorynav img {
    display: none;
}

#content-wrapper #content-main .directorynav ul.subcatLoginMenu li {
	margin-bottom: 10px;
	padding-bottom: 10px !important;
	border-bottom: 1px dotted #ccc;	
}

.phDirectoryContent .bt {
    padding: 0;
}

.phDirectoryContent img.bt {
    padding-right: 10px;
    width: 32px;
}



.gvDirectorySearch img {
	display: none;
}

table.gvDirectorySearch {
	margin: 20px 0px 20px 0px;
	
}

table.gvDirectorySearch .gvDirectorySearchFirstRow {
	background-color: #efefef;
}

.gvDirectorySearch td {
	padding: 10px;
}

.gvDirectorySearch th {
	padding: 10px;
}







.directorymenuBottom ul.subcatMenu {
	margin: 0px;
	padding: 0px;
}

.SubCategoryArea .SubCategoryBody {
	margin-top: 0px;
}

.AddressHeaderText {
    width: 100%;
	font-weight: bold;
}

.phDirecotryContent br {
	display: block;
	margin-bottom: 10px;
}

.AgencyTop {
	float: left;
	background-color: #efefef;
	clear: both;
	margin: 10px 0px 10px 0px;
	width: 100%;
}


.directorySelect {
	background-color: #e7f1f6;
    border: 1px solid #A8CBE7;
	display: block;
    font-size: 120%;
    margin: 10px 0px 10px 0px;
    width: 680px;
	float: left;
	border-radius: 5px;
}

.directorySelect h2 {
	color: #333333;
    font-size: 75%;
	margin: 0px;
	padding: 10px;
	font-weight: bold;
}

.CategoryAgencyContent .AgencyBodyLogo {
	text-align: center;	
	width: 160px;
	padding: 10px 0px 10px 10px;
}

.CategoryAgencyContent .AgencyBodyMain {
	width: 490px;	
}

#content-main .AgencyTop {
	width: 99% !important;
}




.CategoryArea .CategoryBodyColLeft {
	clear: left;
	text-align: left;
	float: left;
	width: 260px;
}
.CategoryArea .CategoryBodyColRight {
	clear: none;
	text-align: left;
	float: right;
	width: 260px;
}

#ctl00_cphmaincontent_CategoryDetails .CategoryAgencyContent .CategoryArea {
	float: left;
	width: 300px;
	margin-left: 20px;
}

.AgencyContentCol2 {
	border-bottom: 1px dotted #e4e4e4;	
}

.phAgencyContent #Col1 {
	border: 1px solid #e4e4e4;	
}

.SubCategoryArea {
	width: 500px;	
}

#ctl00_cphmaincontent_CategoryDetails .CategoryDetailContent {
	 width: 160px;
	 text-align: center;
 }
 
#content-wrapper #content-main .directorymenuBottom ul li {
	float: none !important;
	list-style: none;
	padding-left: 0px !important;
 }





















table.DirectorySignup {
	background-color: #efefef;
	padding: 10px;
	border: 1px solid #ccc;
	width: 490px;
	display: block;
	border-radius: 10px;
}




.phDirectoryContent table.DirectorySignup {
	background-color: #fff;
	padding: 10px;
	border: 1px solid #fff;
	width: 450px;
	display: block;
}

table.DirectorySignup textarea {
	font-size: 100%;
	font-family: Arial,Helvetica,sans-serif;
}

table#ctl00_cphmaincontent_tblEdit {
	padding: 0px 10px 10px 10px;
	background-color: #efefef;
    border: 1px solid #ccc;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #ccc inset;
	width: 420px;
	display: block;
}

table#ctl00_cphmaincontent_tblEditPara {
	padding: 0px 10px 10px 10px;
	background-color: #efefef;
    border: 1px solid #fff;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #ccc;
	width: 420px;
	display: block;
	border-collapse: collapse;
	white-space:pre-wrap;
	float: left;
}

table#ctl00_cphmaincontent_tblEditPara th {
	text-align: left;
	margin: -10px 0px 10px 0px;
}

table#ctl00_cphmaincontent_tblEdit td {
	border-bottom: 1px dotted #ccc;	
	padding: 6px;
}

table#ctl00_cphmaincontent_tblEdit img {
	float:left;
	clear: left;
	border: 1px solid #ccc !important;
}

table#ctl00_cphmaincontent_tblEdit input{
	float:left;
	clear: left;
}

table#ctl00_cphmaincontent_tblEdit  input#ctl00_cphmaincontent_btnSelectTopImage {
	clear: none;
    margin-left: 5px;
    margin-top: 2px;
}

table#ctl00_cphmaincontent_tblEdit input[type="text"] {
	float:left;
	clear: left;
	border: 1px solid #C8C8C8;
    border-radius: 4px 4px 4px 4px;
    color: #333;
	padding: 4px;
}


table#ctl00_cphmaincontent_tblEdit select {
	float:left;
	clear: left;
	border: 1px solid #C8C8C8;
    border-radius: 4px 4px 4px 4px;
    color: #333;
	padding: 4px;
}

table#ctl00_cphmaincontent_tblEdit input#ctl00_cphmaincontent_btnSelectLogo {
	clear: none;
	margin-left: 5px;	
	margin-top: 2px;	
}

table#ctl00_cphmaincontent_tblEdit input#ctl00_cphmaincontent_btnSelectBackground {
	clear: none;
	margin-left: 5px;	
	margin-top: 2px;
}

table#ctl00_cphmaincontent_tblEdit input#ctl00_cphmaincontent_btnSelectSideImage {
	clear: none;
	margin-left: 5px;	
	margin-top: 2px;
}

table#ctl00_cphmaincontent_tblEditPara .label {
	font-size: 85%;
	font-weight: bold;
	vertical-align: top;
}

table#ctl00_cphmaincontent_tblEditPara .Label {
	font-size: 85%;
	font-weight: bold;
	vertical-align: top;
}

table#ctl00_cphmaincontent_tblEditPara input[type="text"] {
	float:left;
	clear: left;
	border: 1px solid #C8C8C8;
    border-radius: 4px 4px 4px 4px;
    color: #333;
	padding: 4px;
}

table#ctl00_cphmaincontent_tblEditPara select {
	float:left;
	clear: left;
	border: 1px solid #C8C8C8;
    border-radius: 4px 4px 4px 4px;
    color: #333;
	padding: 4px;
}

select#ctl00_cphmaincontent_ddlImage  {
	width: 200px;
}



table#ctl00_cphmaincontent_tblEditPage input[type="text"] {
	float:left;
	clear: left;
	border: 1px solid #C8C8C8;
    border-radius: 4px 4px 4px 4px;
    color: #333;
	padding: 4px;
}

table.gvWBParaList {
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px dotted #ccc !important;	
}

table.gvWBParaList th {
	text-align: left;
	padding: 10px 0px 10px 0px;
}

table.gvWBParaList .gvWBParaListFirstRow td {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background-color: #fff;
	padding: 10px;
}

table.gvWBParaList .gvWBParaListSecondRow td {
	background-color: #efefef;
	padding: 10px;
}

table#ctl00_cphmaincontent_tblEditPara td {
	border-bottom: 1px dotted #ccc;	
	padding: 6px;
}

input#ctl00_cphmaincontent_fulFileImage {
	
}

input#ctl00_cphmaincontent_btnUploadImage {
	float: right;
	margin-right: 3px;
}

html .cke_skin_kama {
	width: 300px !important;
	margin-top: 10px;
	margin-bottom: 10px;
}

#DirectorySaveButtons {
	float: left;
	clear: both;
	height: 55px;
}

#DirectorySaveButtons input {
	clear: none !important;
	margin-right: 5px;
	vertical-align: top;
}

table#ctl00_cphmaincontent_tblEdit span {
	float:left;
	clear: left;
	max-width: 240px;
	white-space:pre-wrap;
}

table#ctl00_cphmaincontent_tblEdit .label {
	text-align: right;
	float: right;
	padding-right: 10px;
	font-weight: bold;
	color: #555;
	font-style: italic;
	text-shadow: 0 1px 1px #FFFFFF;
}

table#ctl00_cphmaincontent_tblEdit .Label {
	text-align: right;
	float: right;
	padding-right: 10px;
	font-weight: bold;
	color: #555;
	font-style: italic;
	text-shadow: 0 1px 1px #FFFFFF;
}

table#ctl00_cphmaincontent_gvWBPage {
	margin-top: 20px;
	background-color: #efefef;
    border: 1px solid #fff !important;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #ccc;
}

table#ctl00_cphmaincontent_tblCreatePage {
	margin-top: 20px;
	
	width: 100%;
	background-color: #efefef;
    border: 1px solid #fff;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #ccc;
}

table#ctl00_cphmaincontent_tblCreatePage .label {
	font-weight: bold;
	color: #333;
}

table#ctl00_cphmaincontent_tblCreatePage td {
	padding: 10px;
	vertical-align: top;	
}

table#ctl00_cphmaincontent_gvWBPage td {
	padding: 10px;	
}

table#ctl00_cphmaincontent_gvWBPage .gvWBPageListSecondRow {
	background-color: #f8f8f8;
}

table#ctl00_cphmaincontent_gvWBPage th {
	padding: 10px;
	background-color: #E9EFD8;
	text-align: left;	
	border-bottom: 1px solid #C4CFA2 !important;
}

select#ctl00_cphmaincontent_ddlBackgroundImage {
	max-width: 200px;	
}

.labelImagelessShow {
	font-size: 10px;
	padding: 5px;
}

table.gvWBPageList input:hover {
	cursor: pointer;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

a.btnWBPagePreview:hover {
	cursor: pointer;
	opacity: 0.6;
	filter: alpha(opacity=60);
}





a.lnkWBPagePreview {
	float: left;
	margin-right: 10px;
	
	display: block; 
	width: 80px; 
	height: 13px; 
	
	padding: 5px;
	background: #d0f2fe; /* old browsers */
	background: -moz-linear-gradient(top, #d0f2fe 0%, #a5d6e9  100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0f2fe), color-stop(100%,#a5d6e9 )); /* webkit */
	box-shadow: inset 0px 0px 3px #fff;
	-webkit-box-shadow: inset 0px 0px 3px #fff;
	border: 1px solid #87c4db;
	border-radius: 6px;
	text-decoration: none;
	font-weight: bold;
	color: #333;
	text-shadow: 0px 0px 2px #fff;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

#DirectorySaveButtons input#ctl00_cphmaincontent_btnSave:hover {
	cursor: pointer;	
}

#DirectorySaveButtons input#ctl00_cphmaincontent_btnSave {
	border-color: #9DB681;
    border-style: solid;
    border-width: 1px;
	background-color: #CBE9AE;
    color: #3A3A3A !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 16px;
    text-decoration: none;
    text-shadow: 1px 1px 2px #FFFFFF;
	border-radius: 8px 8px 8px 8px;
	box-shadow: 0px 0px 5px #B9D698 inset;
}



#DirectorySaveButtons input#ctl00_cphmaincontent_btnSave:hover {

	padding: 16px !important;
	background: #E9EFD8; /* old browsers */
	background: -moz-linear-gradient(top, #E9EFD8 0%, #C4CFA2  100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E9EFD8), color-stop(100%,#C4CFA2 )); /* webkit */
	box-shadow: inset 0px 0px 3px #fff;
	-webkit-box-shadow: inset 0px 0px 3px #fff;
	border: 1px solid #becb99;
	border-radius: 8px 8px 8px 8px;
	text-decoration: none;
	font-weight: bold;
	color: #333;
	text-shadow: 0px 0px 2px #fff;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}


input.btnWBPageSave {
	float: left;
	display: block; 
	width: 60px; 
	height: 25px; 

	padding: 3px 5px 5px 5px !important;
	margin: 0px !important;
	background: #E9EFD8; /* old browsers */
	background: -moz-linear-gradient(top, #E9EFD8 0%, #C4CFA2  100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E9EFD8), color-stop(100%,#C4CFA2 )); /* webkit */
	box-shadow: inset 0px 0px 3px #fff;
	-webkit-box-shadow: inset 0px 0px 3px #fff;
	border: 1px solid #becb99;
	border-radius: 6px;
	text-decoration: none;
	font-weight: bold;
	color: #333;
	text-shadow: 0px 0px 2px #fff;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

input.btnWBPageSave:hover {
	cursor: pointer;
	color: #999;
}

*:first-child+html input.btnWBPageSave {
	line-height: 16px; 
}

input.btnWBPageCancel:hover {
	cursor: pointer;
	color: #999;
}

#DirectorySaveButtons input#ctl00_cphmaincontent_btnCancel:hover {
	cursor: pointer;	
}

.WBEditContentArea {
	margin-top: 20px;	
}

#DirectorySaveButtons input#ctl00_cphmaincontent_btnCancel {
	border-color: #B68782;
    border-style: solid;
    border-width: 1px;
	background-color: #EAC4C0;
    color: #3A3A3A !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 16px;
    text-decoration: none;
    text-shadow: 1px 1px 2px #FFFFFF;
	border-radius: 8px 8px 8px 8px;
	box-shadow: 0px 0px 5px #D69F99 inset;
}


#DirectorySaveButtons input#ctl00_cphmaincontent_btnCancel:hover {
	padding: 16px ;
	background: #f5ddd4; /* old browsers */
	background: -moz-linear-gradient(top, #F5E2E0 0%, #EAC4C0  100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F5E2E0), color-stop(100%,#EAC4C0 )); /* webkit */
	box-shadow: inset 0px 0px 3px #fff;
	-webkit-box-shadow: inset 0px 0px 3px #fff;
	border: 1px solid #ffa9a2;
	border-radius: 8px;
	text-decoration: none;
	font-weight: bold;
	color: #333;
	text-shadow: 0px 0px 2px #fff;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	clear: none !important;
}


input.btnWBPageCancel {
	margin-left: 10px;
	float: left;
	display: block; 
	width: 80px; 
	height: 25px; 

	padding: 3px 5px 5px 5px;
	background: #f5ddd4; /* old browsers */
	background: -moz-linear-gradient(top, #fed3d0 0%, #ffada7  100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fed3d0), color-stop(100%,#ffada7 )); /* webkit */
	box-shadow: inset 0px 0px 3px #fff;
	-webkit-box-shadow: inset 0px 0px 3px #fff;
	border: 1px solid #ffa9a2;
	border-radius: 6px;
	text-decoration: none;
	font-weight: bold;
	color: #333;
	text-shadow: 0px 0px 2px #fff;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

*:first-child+html input.btnWBPageCancel {
	line-height: 16px;
}


input.btnWBPageParaAdd {
	background: url("image/portal-sprites.png") no-repeat scroll -87px -238px transparent;
	width: 160px; 
	height: 42px; 
	background-color: transparent;
	border: 0px;
	padding-left: 35px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	text-shadow: 0px 0px 1px #fff;
	font-weight: bold;
}

input.btnWBPageParaAdd:hover {
	background: url("image/portal-sprites.png") no-repeat scroll -87px -287px transparent;
	cursor: pointer;
}



input.btnWBPageThumbnailAdd {
	background: url("image/portal-sprites.png") no-repeat scroll -250px -238px transparent;
	width: 160px; 
	height: 42px; 
	background-color: transparent;
	border: 0px;
	padding-left: 35px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	text-shadow: 0px 0px 1px #fff;
	font-weight: bold;
}

input.btnWBPageThumbnailAdd:hover {
	background: url("image/portal-sprites.png") no-repeat scroll -250px -287px transparent;
	cursor: pointer;
}

table#ctl00_cphmaincontent_tblEditPara #ctl00_cphmaincontent_rwImage input {
	float: left;
	clear: left;
}

table#ctl00_cphmaincontent_tblEditPara .labelImagelessShow {
	float: left;
	clear: left;
	max-width: 300px;
}

input.btnWBPageEdit { 
	background-color: #ECD492;
    border-color: #DDB071;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #3A3A3A !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-shadow: 0 0 1px #FFFFFF;
}

input.btnWBPageDelete {
	background-color: #EAC4C0;
    border-color: #D69F99;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #3A3A3A !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-shadow: 0 0 1px #FFFFFF;
}

a.btnWBPagePreview {
	background: url("image/portal-sprites.png") no-repeat scroll -190px -75px transparent;
	width: 46px; 
	height: 35px; 
	display: block;
	background-color: transparent;
	border: 0px;
}

input.btnWBPagePublish {
	 border-color: #b9d698;
    border-style: solid;
    border-width: 1px;
	background-color: #cbe9ae;
    color: #3A3A3A !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-shadow: 0 0 1px #FFFFFF;
	border-radius: 4px 4px 4px 4px;
}

#ctl00_cphmaincontent_rImage input {
	clear: left;
	float: left;
	margin-top: 5px;
}

#ctl00_cphmaincontent_rLogo input {
	clear: left;
	float: left;
	margin-top: 5px;
}

img#ctl00_cphmaincontent_imgLogo {
	width: 120px !important;
	margin-top: 10px;
	float: left;
	clear: both;
}

img#ctl00_cphmaincontent_imgImage {
	max-width: 120px !important;
	margin-top: 10px;
	float: left;
	clear: both;
}	

#ctl00_cphmaincontent_rwLogo img {
	max-width: 120px !important;
	margin-top: 10px;
}

#ctl00_cphmaincontent_rwBackgroundImage img {
	max-width: 120px !important;
	margin-top: 10px;
}

#ctl00_cphmaincontent_rwTopImage img {
	max-width: 120px !important;
	margin-top: 10px;
}

#ctl00_cphmaincontent_rwSideImage img {
	max-width: 120px !important;
	margin-top: 10px;
}

tr#ctl00_cphmaincontent_rwSiteName {
	background-color: #efefef;
}

#DirectorySignupContent a {
	color: #597700;
}

#DirectorySignupContent a:hover {
	color: #999;
}

.phDirectoryEnquiryContent a {
	color: #597700;
}

.phDirectoryEnquiryContent a:hover {
	color: #999;
}

.phDirectoryLoginContent {
	font-size: 85%;
	width: 400px;
	float: left;
}

.phDirectoryContent {
	font-size: 85%;
	width: 420px;
	float: left;
}

.phDirectoryContent .bt {
	padding: 0px;
}

.phDirectoryNav .directorynav img {
	display: none;
}


.phDirectoryNav .subcat {
	padding: 0px;
}

.phDirectoryNav br {
	
}

.DirectoryEditTitle {
	width: 400px;
}

.phDirectoryContent img.bt {
	width: 32px;
	padding-right: 10px;
}



table.DirectoryPasswordEnquiry #ctl00_cphmaincontent_butSubmitEmailEnquiry {
	margin-top: 0px !important;	
}

.phDirectoryEnquiryContent {
	font-size: 85%;
	width: 80%;
	float: left;
}

.directorymenu {
	
}

#ctl00_cphmaincontent_rwNewSiteName td {
	vertical-align: top;
}

#ctl00_cphmaincontent_tblEdit td {
	vertical-align: top;
}

input#ctl00_cphmaincontent_txtSiteName {
	width: 260px;
}

input#ctl00_cphmaincontent_txtFolderName {
	width: 260px;
}

input#ctl00_cphmaincontent_txtNewSiteName {
	width: 320px;
}






#ctl00_cphmaincontent_applicationSearchImage {
	font-size: 85%;	
}

.littlenote {
	font-size: 75%;
	padding: 10px;
	border: 1px solid #A8CBE7;
	background: #e2ecf7;
	display: block;
	margin-top: 20px;	
}

.applicationSearchResult {
	font-size: 85%;	
}

.applicationSearchResult table.gvDBResultsList {
	text-align: left;
	border: 1px solid #ccc !important;
}

.applicationSearchResult table.gvDBResultsList td {
	padding: 10px;	
	border-bottom: 1px solid #ccc;
}

.applicationSearchResult table.gvDBResultsList th {
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

.applicationSearchResult table.gvDBResultsList .gvDBResultsListFirstRow {
	background-color: #efefef;	
}


/* ==================== Apply .Gov ========================= */



.Error {
	color: red;
	
}



#ctl00_cphmaincontent_ApplyGovControl_ApplyDOTGov {
	font-size: 85%;	
}

#ctl00_cphmaincontent_ApplyGovControl_ApplyDOTGov input[type=submit] {
	margin-top: 10px;
}

.ApplyGovSearchBox {
	margin-bottom: 20px;	
}

.phApplyGovContent {
	font-size: 85%;	
}

.phApplyGovContent table th { 
	text-align: left;
	padding: 5px;
	vertical-align: top;
}


.phApplyGovContent table td { 
	text-align: left;
	padding: 5px;
	vertical-align: top;
}

.phApplyGovContent table h3 {
	margin: 10px 0px 5px 0px;	
}

table#ctl00_cphmaincontent_tblApplyGovSearch2 input[type=submit] {
	margin-top: 10px;
	margin-right: 5px;	
}

table#ctl00_cphmaincontent_tblApplyGovSearch3 input[type=submit] {
	margin-top: 10px;
	margin-right: 5px;	
}

#ctl00_cphmaincontent_lblComments {
	margin: 10px 0px 10px 0px;
	float: left;	
	clear: both;
}

.phApplyGovContent table.gvList {
	margin-top: 10px;
	clear: left;
	
	border: 1px solid #ccc !important;
}

.phApplyGovContent table.gvList th {
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

.phApplyGovContent table.gvList td {
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

.phApplyGovContent table.gvList .gvListFirstRow {
	background-color: #efefef;	
}












#content-wrapper #content-main #PageChildLinks a {
	font-size: 85%;	
	
}

#content-wrapper #content-main #PageChildLinks2 a {
	font-size: 85%;	
}

#content-wrapper #content-main #PageChildLinks ul li {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 5px 0px;	
	
}

#Template01 .ContentPageChildLinks a {
	padding: 5px 5px 5px 0px !important;	
}

#PageBookmarks ul {
	margin: 0px;
}

#PageChildLinks .ContentPageChildBookmarks ul {
	margin: 0px;
}

#content-wrapper .ContentPageChildBookmarks {
	font-size: 100%;	
}

#content-wrapper .ContentPageChildBookmarks h2 {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 15px;
}

#content-wrapper #content-main ol {
	line-height: 1.5em;
}

#content-wrapper .ContentItem h2 {
	padding-top: 5px;	
}

#content-wrapper #Template03 #PageChildLinks ul {
	width: 100%;	
}


div.Template15 div#PageChildLinks a {
	float: left;
	width: auto;	
}





#content-main #Template00 .ContentPageChildBookmarks, #content-main #Template02 .ContentPageChildBookmarks, #content-main #Template03 .ContentPageChildBookmarks, #content-main #Template04 .ContentPageChildBookmarks, #content-main #Template03 .ContentPageChildBookmarks, #content-main #Template07 .ContentPageChildBookmarks, #content-main #Template09 .ContentPageChildBookmarks, #content-main #Template10 .ContentPageChildBookmarks, #content-main #Template13 .ContentPageChildBookmarks {
    margin-right: 40px !important;
    width: auto !important;
	float: left;
    margin-right: 20px;
}

#PageImage {
    clear: right !important;
    margin-top: 0;
    padding: 10px 0 20px 20px;
}




#content-main #Template00 .ContentPageChildLinks, #content-main #Template02 .ContentPageChildLinks, #content-main #Template03 .ContentPageChildLinks, #content-main #Template03 .ContentPageChildLinks, #content-main #Template05 .ContentPageChildLinks, #content-main #Template07 .ContentPageChildLinks, #content-main #Template09 .ContentPageChildLinks, #content-main #Template10 .ContentPageChildLinks, #content-main #Template13 .ContentPageChildLinks {
    float: left;
    margin-right: 20px;
}

#content-main #Template00 .ContentPageChildLinks, #content-main #Template02 .ContentPageChildLinks, #content-main #Template03 .ContentPageChildLinks, #content-main #Template04 .ContentPageChildLinks, #content-main #Template03 .ContentPageChildLinks, #content-main #Template07 .ContentPageChildLinks, #content-main #Template09 .ContentPageChildLinks, #content-main #Template10 .ContentPageChildLinks, #content-main #Template13 .ContentPageChildLinks {
    margin-right: 40px !important;
    width: auto !important;
}

#content-main #Template00 .ContentPageChildLinks2, #content-main #Template02 .ContentPageChildLinks2, #content-main #Template03 .ContentPageChildLinks2, #content-main #Template04 .ContentPageChildLinks2, #content-main #Template05 .ContentPageChildLinks2, #content-main #Template07 .ContentPageChildLinks2, #content-main #Template09 .ContentPageChildLinks2, #content-main #Template10 .ContentPageChildLinks2, #content-main #Template13 .ContentPageChildLinks2 {
    padding-left: 0 !important;
    width: auto !important;
}


#content-main #Template00 .ContentPageChildLinks2, #content-main #Template02 .ContentPageChildLinks2, #content-main #Template03 .ContentPageChildLinks2, #content-main #Template04 .ContentPageChildLinks2, #content-main #Template05 .ContentPageChildLinks2, #content-main #Template07 .ContentPageChildLinks2, #content-main #Template09 .ContentPageChildLinks2, #content-main #Template10 .ContentPageChildLinks2, #content-main #Template13 .ContentPageChildLinks2 {
    float: left;
}




#content-main #Template00 .ContentPageChildLinks2 ul, #content-main #Template02 .ContentPageChildLinks2 ul, #content-main #Template03 .ContentPageChildLinks2 ul, #content-main #Template04 .ContentPageChildLinks2 ul, #content-main #Template05 .ContentPageChildLinks2 ul, #content-main #Template07 .ContentPageChildLinks2 ul, #content-main #Template09 .ContentPageChildLinks2 ul, #content-main #Template10 .ContentPageChildLinks2 ul, #content-main #Template13 .ContentPageChildLinks2 ul {
    margin-left: 0 !important;
}




/* ERROR PAGE TXT */

.ErrorPageText {
	font-size: 85%;
}

.ErrorPageDefined {
	font-size: 85%;
}

.ErrorPageLink {
	font-size: 85%;
}